/* COLOR-SPECIFIC STYLES - use when changing page colours */

/* Background colour (default white) */
HTML, HR {
	BACKGROUND: #c0c0c0; BACKGROUND-COLOR: #c0c0c0; COLOR: #c0c0c0 }

/* Link colour (default #00d - medium blue) */
A, A:link, A:visited, A:hover, .HomeNews, #wrap #frame #contentleft .entry p a {
	COLOR: #00d }

/* Table heading row text and background colours (default #ccc - medium grey) */
TH, TH A, TH A:link, TH A:visited, TH A:hover, .titlebg, .titlebg2, .bordercolor {
	COLOR: black; BACKGROUND: #ccc }

/* Table row background colours (default #f4f4f4 and #e8e8e8 - shades of gray) */
.odd, .windowbg, .O, td.data {
        BACKGROUND: #f4f4f4 }

.even, .windowbg2, .E, td.label {
        BACKGROUND: #e8e8e8 }

/* Help box, highlight and menu colours (default #ffc - light yellow) */
table.help, td.help, .highlight, .menu, select.highlight, .tab-header ul.tab-list span,.tab-header ul.tab-list a.tab-active,.tab-header ul.tab-list a.tab-active:hover {
	COLOR: black; BACKGROUND: #ffc; BACKGROUND-COLOR: #ffc } 